Subject: IFD, Bare Bones Fan Controller
From: Alan Stummer <[email-masked]>
To: [email-masked]
Date: Wed, 29 Sep 2010 12:01:10 -0400

Hi Joe;

Far too late for the busy October issue, here is an Idea For Design article.  
I am a minimalist designer and am always surprised at the complexity people go 
to to make a simple circuit.  I have used this circuit - and variations on it 
- several times.  It ain't fancy but it works!

One figure is included of an example schematic.  I can easily change it or add 
more figures in any way you require.  Data sheets are also included in case 
anyone cares to verify the text.  Links and references can be provided on request.

I am not sending a hard copy as recommended unless required.  Soft copies work 
for now.

Cheers, Alan

-- 
Alan Stummer
416-978-4400
www.physics.utoronto.ca/~astummer